.products-list {
    margin: 0 -25px;
}

.products-list li:nth-child(4n+1) {
    clear: left;
}

.products-list .item {
    width: 25%;
    padding: 0 25px;
}

.products-list .item a {
    max-width: 320px;
    margin: 0 auto 85px;
}

.products-list .pic {
    margin-bottom: 16px;
    position: relative;
}

.products-list a:hover .pic:before {
    content: " ";
    background: rgba(242, 79, 0, .55) url(../images/products/hover.png) no-repeat 50% 50%;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 5;
}

.products-list .name {
    display: block;
    margin-top: 15px;
    color: #666666;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 18px;
    height: 24px;
}

.products-list a:hover .name {
    color: #FF722E;
}

.intro-table {
    border-collapse: collapse;
    border-spacing: 0;
    border: 0;
    width: 100%;
    margin: 20px 0;
}

.intro-table tr {
    border-bottom: 1px solid #ddd;
}

.intro-table th {
    color: #FF732F;
    width: 70px;
    text-align: left;
}

.intro-table th,
.intro-table td {
    padding: 5px;
    vertical-align: top;
}

.gallery {
    max-width: 1230px;
    margin: 0 auto;
    margin-bottom: 60px;
}

.gallery .breadcrumb {
    margin-bottom: 0;
}

.gallery .stage {
    float: left;
    width: 44.7%;
}

.gallery .txt {
    float: right;
    width: 51%;
}

.gallery .thumbnails {
    margin-top: 30px;
}

.no-pic.gallery .txt {
    float: none;
    width: 100%;
    text-align: left;
}

.gallery .thumbnails ul {
    margin: 0 -12px;
}

.gallery .thumbnails ul li {
    width: 33.33%;
    padding: 0 12px;
    margin-bottom: 28px;
}

.gallery .thumbnails a {
    position: relative;
    max-width: 181px;
}

.gallery .thumbnails li.active a:before,
.gallery .thumbnails a:hover:before {
    content: " ";
    background: rgba(242, 79, 0, .5) url(../images/products/hover2.png) no-repeat 50% 50%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.product-name {
    color: #666666;
    font-size: 26px;
    line-height: 1.5;
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px dotted #AAAAAA;
}

.detail-title {
    border-bottom: 1px dotted #AAAAAA;
    text-indent: -99999px;
    padding: 0 0 25px 160px;
    margin-bottom: 25px;
}

.detail-title span {
    display: block;
    background: url(../images/products/detail_title.jpg) no-repeat;
    height: 36px;
    width: 120px;
}

.product-detail {
    border-bottom: 1px solid #ddd;
    margin: 0 -30px;
    padding: 0 30px 30px;
}

.product-detail .title {
    color: #FF732F;
    font-size: 33px;
    letter-spacing: 3px;
    font-family: 'Lora', serif;
    line-height: 1.2;
}

.has-side .products-list .item {
    width: 33.33%;
}

.has-topnav .breadcrumb {
    text-align: center;
    margin-bottom: 60px;
}

.has-topnav .product-category {
    text-align: center;
    margin-top: 120px;
}

@media screen and (max-width: 1100px) {
    .gallery .stage,
    .gallery .txt {
        float: none;
        width: auto;
    }
    .gallery .thumbnails ul {
        max-width: 560px;
        margin: 0 auto 10px;
    }
    .detail-title {
        padding: 0 0 25px 0px;
    }
}

@media screen and (max-width: 1024px) {
    .products-list {
        max-width: 760px;
        margin: 0 auto;
    }
    .products-list .item,
    .has-side .products-list .item {
        width: 50%;
    }
    .products-list li:nth-child(4n+1) {
        clear: none;
    }
    .products-list li:nth-child(2n+1) {
        clear: left;
    }
}

@media screen and (max-width: 767px) {
    .product-category,
    .product-name {
        font-size: 20px;
    }
}

@media screen and (max-width: 600px) {
    .products-list .item,
    .has-side .products-list .item {
        width: auto;
        float: none;
        padding: 0;
    }
    .products-list .name {
        white-space: normal;
    }
    .products-list .description {
        height: auto;
    }
    .products-list .name {
        text-align: center;
    }
    .gallery .thumbnails ul li {
        padding: 0 5px;
    }
}

@media screen and (max-width: 479px) {
    .intro-table tr,
    .intro-table th,
    .intro-table td {
        display: block;
    }
    .intro-table tr {
        padding: 5px;
    }
    .intro-table th,
    .intro-table td {
        padding: 0;
    }
}
